{% extends 'base.html.twig' %}

{% block title %}Nous contacter{% endblock %}

{% block body %}
    <h1> Nous contacter </h1>

    {{ form_start(form_contact) }}

    <div class='row'>
        <div class='col-sn'> {{ form_row(form_contact.name) }} </div>
        <div class='col-sn'> {{ form_row(form_contact.email) }} </div>
    </div>

    {{ form_end(form_contact) }}
{% endblock %}
